 
 .scroll {
	 position : relative;
	 height : 35px;
	 padding-right : 0;
	 overflow : hidden;
}
 .scroll h4 {
	 position : absolute;
	 width : 100%;
	 height : 100%;
	 margin : 0;
	 margin-top : 0em;
	 color : white;
	 text-align : center;
	 font-size : 1.5em;
	 line-height : 35px;
	 white-space : nowrap;
	 -moz-animation : example1 25s linear infinite;
	 -webkit-animation : example1 25s linear infinite;
	 animation : scroll 25s linear infinite;
	 -moz-transform : translateX(50px);
	 -webkit-transform : translateX(50px);
	 transform : translateX(50px);
	/* Starting position */
	/* Apply animation to this element */
}
/* Move it (define the animation) */
 @-moz-keyframes scroll {
	 0% {
		 -moz-transform : translateX(100%);
	}
	 100% {
		 -moz-transform : translateX(-100%);
	}
}
 @-webkit-keyframes scroll {
	 0% {
		 -webkit-transform : translateX(100%);
	}
	 100% {
		 -webkit-transform : translateX(-100%);
	}
}
 @keyframes scroll {
	 0% {
		 -moz-transform : translateX(100%);
		 -webkit-transform : translateX(100%);
		 transform : translateX(100%);
		/* Firefox bug fix */
		/* Firefox bug fix */
	}
	 100% {
		 -moz-transform : translateX(-100%);
		 -webkit-transform : translateX(-100%);
		 transform : translateX(-100%);
		/* Firefox bug fix */
		/* Firefox bug fix */
	}
}
/* Hero Section */
 #hero-section {
	 padding: 0;
	 background-color: #000;
}
 #hero-section .container {
	 padding: 0;
	 margin: 0;
	 max-width: 100%;
}
 .align-center {
	 margin-left: auto;
	 margin-right: auto;
	 text-align: center;
}
 .align-center > * {
	 margin-left: auto;
	 margin-right: auto;
	 text-align: center;
}
 .hero {
	 background-color: #000;
	 padding: 40px 0;
	 overflow: hidden;
}
 .banner {
	 background: url(single-banner.jpg) repeat-x;
	 background-size: auto 100%;
	 height: 150px;
	 width: 5076px;
	 animation: slide 60s linear infinite;
	 margin: 20px 0;
}

 .banner2 {
	 background-size: auto 100%;
	 height: 150px;
	 width: 5076px;
	 animation: slide 40s linear infinite;
	 margin: 20px 0;
	 background-color: yellow;
}

 @keyframes slide{
	 0%{
		 transform: translate3d(0, 0, 0);
	}
	 100%{
		 transform: translate3d(-1692px, 0, 0);
	}
}
 
 @media all and (max-width: 900px) {
	 .sub-title h1 {
		 font-size: 6.75rem;
	}
	 .banner {
		 height: 100px;
	}
}
 @media all and (max-width: 450px) {
	 .title img {
		 max-width: 90%;
	}
	 .sub-title h1 {
		 font-size: 4rem;
	}
	 .banner {
		 height: 75px;
	}
}
